Skip to Content
FlowVerifyDevelopers

Retrieve a webhook

Scope webhooks:read.

Authorization

apiKey
headerAuthorizationBearer <fv_live_… or fv_test_…>

Path Parameters

id*string
Formatuuid

Response Body

The webhook

application/json
  1. response
success*boolean
request_id*string
Formatuuid
data?
Example Request
curl -X GET 'https://api.flowverify.co/v1/webhooks/497f6eca-6276-4993-bfeb-53cbbbba6f08'
Example Response
{  "success": true,  "request_id": "266ea41d-adf5-480b-af50-15b940c2b846",  "data": {    "object": "webhook",    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "url": "string",    "events": [      "string"    ],    "description": "string",    "is_active": true,    "api_version": "string",    "last_delivery_at": "2019-08-24T14:15:22Z",    "last_status": "string",    "consecutive_failures": 0,    "disabled_at": "2019-08-24T14:15:22Z",    "disabled_reason": "string",    "created_at": "2019-08-24T14:15:22Z",    "updated_at": "2019-08-24T14:15:22Z"  }}